APIs / Product Hunt / Posts
Product Hunt: Posts
Posts from Product Hunt as JSON. 1 credit per successful call.
GET /v1/producthunt/posts
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
slug | string | Required | Any |
username | string | Optional | Up to 64 characters |
comment | string | Optional | Up to 20 characters |
first | integer | Optional | Any |
after | string | Optional | Up to 128 characters |
order | string | Optional | DAILY_RANK, WEEKLY_RANK, MONTHLY_RANK, YEARLY_RANK, VOTES, SCORE |
Example request
curl "https://api.perceptlayer.com/v1/producthunt/posts" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.